Ответ
 
Опции темы
Старый 22.04.2007, 14:11      #1
Slava
Боец
[United]
Пользователь Google Chrome
 
Аватар для Slava
 
Регистрация: 11.09.2006
Адрес: Петрозаводск
Сообщений: 22,390
Пользователь играет в Call Of Duty 2
По умолчанию Microsoft .NET Framework Redistributable*


Microsoft .NET Framework – библиотека плагинов для запуска и полноценного функционирования программ написанных в стандарте ".NET". Для операционных систем Windows 2000, Windows 98, Windows ME, Windows Сервер 2003 и Windows XP.

Интеграция данных в удобном для пользователей виде с помощью Microsoft .NET Framework позволяет получить на всех версиях Windows, начиная с Windows 98, единый принцип обработки информации.

Официальный сайт: http://www.microsoft.com/net/
Неофициальный сайт: http://www.gotdotnet.ru/

Скрытый текст
Вы должны войти под своим логином или зарегистрироваться и иметь 25 сообщение(ий)
Правила форума | Регистрация на форуме
Предупреждение: увидев этот блок скрытого текста, не стоит сразу бросаться набивать бессмысленные сообщения. Освойтесь на форуме, проникнитесь его атмосферой и пишите, если Вам действительно есть, что сказать. Если Модератор решит, что Вы набиваете сообщения, он удалит их все, а Вам выдаст либо предупреждение, либо сразу заблокирует Ваш аккаунт.

Последний раз редактировалось Slava; 09.09.2011 в 02:29.
Slava вне форума Пол: Мужчина   Ответить с цитированием Вверх
Благодарности: 39
A6paMoBu4 (19.04.2008), Ваня (19.06.2008), aJIu6a6a (10.03.2011), Andrew (03.01.2010), bart1k (25.09.2007), bbb-80 (04.06.2007), BulletSmith (27.06.2009), CRISIS_MAX (18.02.2010), Dagger (14.12.2010), dar (09.06.2009), Deamon (08.06.2010), Delete (26.04.2008), demon@ (31.05.2009), Gungrave (15.04.2009), gusgus (14.05.2008), ilia (05.06.2007), Jon (04.06.2007), lourini (22.08.2008), mad_pilot (12.12.2008), Manson (04.01.2008), McCormick (04.06.2007), MorgaN (20.04.2016), Niki4OFF (24.04.2007), Сергей Копылов (05.09.2007), Ohotnik (14.11.2008), RaIKeZ (28.10.2008), sANy0 (23.03.2009), sav (08.01.2008), Selectus (09.04.2008), SenSey (06.05.2007), Sergy (07.09.2009), shumen (12.05.2011), SoaT (13.01.2011), TaNe4kaaaaaa (30.04.2011), Toxic (05.08.2007), Vinsent (11.10.2007), Wolverine89 (14.04.2010), zloy_kaktus (13.04.2012), Димон (12.12.2008)
Старый 04.06.2007, 03:13      #2
a2z
Супер-Модератор
 
Аватар для a2z
 
Регистрация: 04.06.2006
Адрес: about:config ?
Возраст: 31
Сообщений: 10,370
По умолчанию

После установки полезло в мир. Ни у кого на этот сайт больше не просилось?

net.gif

Закрыл на всякий случай.
__________________
× Если вы нашли ошибку в моём сообщении, выделите её мышкой и нажмите Alt-F4 ×
× Twitter, LastFm, SCC, What.cd, Tapochek.net ×
a2z вне форума Пол: Мужчина   Ответить с цитированием Вверх
Старый 04.06.2007, 08:08      #3
bbb-80
Пользователь
 
Аватар для bbb-80
 
Регистрация: 29.01.2007
Адрес: Санкт-Петербург-Кондопога
Возраст: 27
Сообщений: 473
По умолчанию

у меня вопрос: если если в системе нет ниодного Microsoft .NET Framework,
то их надо устанавливать с 1 по 2, или сразу можно устанавливать 3 обновлеие?
bbb-80 вне форума Пол: Мужчина   Ответить с цитированием Вверх
Старый 04.06.2007, 08:35      #4
снежок
Боец
[RedAlert]
 
Аватар для снежок
 
Регистрация: 17.05.2006
Сообщений: 2,602
По умолчанию

bbb-80, можно установить сразу последний.
зы\ третий вроде не нужен пока, 2.0. хватает.
__________________
у снега тоже есть душа
снежок вне форума Пол: Мужчина   Ответить с цитированием Вверх
Благодарности: 1
bbb-80 (04.06.2007)
Старый 04.06.2007, 10:33      #5
VictorS
Местный
Пользователь Mozilla Firefox
 
Регистрация: 27.03.2006
Сообщений: 3,201
По умолчанию

снежок, ты немного не прав. Установить 3.0 конечно можно сразу, но если программа требует 1.1 или 2.0, то именно его и нужно устанавливать. Т.е. все 3 версии - это независимые продукты, которые стоит ставить все вместе в любом порядке.

ЗЫ: недавно (может только сегодня) появилась версия 3.5 Beta1, которая будет основной для программирования в новой Visual Studio "Orca".
VictorS вне форума   Ответить с цитированием Вверх
Благодарности: 1
Сталин (04.06.2007)
Старый 06.07.2007, 23:24      #6
rjcnz333
Местный
Пользователь Opera
 
Аватар для rjcnz333
 
Регистрация: 28.03.2006
Адрес: Отряд [DEx]
Возраст: 16
Сообщений: 1,736
По умолчанию

Сообщение от снежок Посмотреть сообщение
третий вроде не нужен пока, 2.0. хватает.
Смотря для чего Например, pawno версии 0.2.1 уже требует 3-го фреймворка.
__________________
Pecco, ergo sum, et nihil obscoenum a me alienum puto
rjcnz333 вне форума Пол: Мужчина   Ответить с цитированием Вверх
Старый 28.09.2007, 20:44      #7
Boodmazer
Firefox User
Пользователь Mozilla Firefox
 
Аватар для Boodmazer
 
Регистрация: 03.07.2006
Возраст: 28
Сообщений: 688
По умолчанию

Подскажите в чем может быть проблема? Пытаюсь установить 2-ой фреймворк.
Изображения
Тип файла: jpg problem.JPG (64.2 Кб, 113 просмотров)
Boodmazer вне форума Пол: Мужчина   Ответить с цитированием Вверх
Старый 29.09.2007, 10:25      #8
rumitr
Местный
Пользователь Opera
 
Аватар для rumitr
 
Регистрация: 08.09.2006
Адрес: Петрозаводск
Сообщений: 1,266
Пользователь играет в Call Of Duty 4
По умолчанию

Boodmazer, у тебя 64битный фреймворк, у тебя такая система?
Если нет качай х86 (32бит)
__________________
Восток - дело тонкое. Китай - тонкое и кривое.
rumitr вне форума Пол: Мужчина   Ответить с цитированием Вверх
Благодарности: 1
Boodmazer (29.09.2007)
Старый 15.02.2008, 17:15      #9
a2z
Супер-Модератор
 
Аватар для a2z
 
Регистрация: 04.06.2006
Адрес: about:config ?
Возраст: 31
Сообщений: 10,370
По умолчанию


Microsoft .NET Framework 3.5

Новая версия пакета платформы Microsoft .NET Framework, который позволяет разрабатывать приложения и устанавливает компоненты, необходимые для работы этих приложений.

Среди нововведений этого релиза:
- появилась полная поддержка Visual Studio 2008;
- новые библиотеки классов для разработки различных приложений (BCL);
- интеграция с Language Integrated Query (LINQ);
- полная поддержка нового веб-протокола для создания WCF-сервисов;
- полная поддержка инструментов WF, WCF и WPF;
- новые функции для разработки веб-компонентов на основе AJAX, JSON, REST, POX, RSS, ATOM;
- а также внесено много других нововведений и улучшений.
Приложения, созданные для .NET Framework 2.0 или .NET Framework 3.0, будут работать и с новой версией .NET Framework 3.5.

Скрытый текст
Вы должны войти под своим логином или зарегистрироваться и иметь 25 сообщение(ий)
Правила форума | Регистрация на форуме
Предупреждение: увидев этот блок скрытого текста, не стоит сразу бросаться набивать бессмысленные сообщения. Освойтесь на форуме, проникнитесь его атмосферой и пишите, если Вам действительно есть, что сказать. Если Модератор решит, что Вы набиваете сообщения, он удалит их все, а Вам выдаст либо предупреждение, либо сразу заблокирует Ваш аккаунт.
__________________
× Если вы нашли ошибку в моём сообщении, выделите её мышкой и нажмите Alt-F4 ×
× Twitter, LastFm, SCC, What.cd, Tapochek.net ×
a2z вне форума Пол: Мужчина   Ответить с цитированием Вверх
Благодарности: 15
A6paMoBu4 (19.04.2008), Ваня (15.02.2008), bbb-80 (18.02.2008), CRISIS_MAX (19.05.2010), d1sco (23.02.2008), Delete (26.04.2008), hidden (16.02.2008), lourini (06.10.2009), night777 (15.02.2008), RVI (27.03.2008), Soul of a tiger (15.02.2008), Veps (03.07.2008), Vinsent (12.03.2008), Zen (17.02.2008), Димон (16.02.2008)
Старый 30.04.2008, 02:23      #10
azik
Новичок
 
Регистрация: 13.02.2007
Сообщений: 4
По умолчанию

подскажите какую версию устанавливать?
azik вне форума   Ответить с цитированием Вверх
Старый 30.04.2008, 22:45      #11
a2z
Супер-Модератор
 
Аватар для a2z
 
Регистрация: 04.06.2006
Адрес: about:config ?
Возраст: 31
Сообщений: 10,370
По умолчанию

azik, этот вопрос очень сложен. Ставим последнюю версию и забываем про .NET Framework.
__________________
× Если вы нашли ошибку в моём сообщении, выделите её мышкой и нажмите Alt-F4 ×
× Twitter, LastFm, SCC, What.cd, Tapochek.net ×
a2z вне форума Пол: Мужчина   Ответить с цитированием Вверх
Старый 01.05.2008, 17:17      #12
SoaT
Модератор
Пользователь Mozilla Firefox
 
Аватар для SoaT
 
Регистрация: 12.09.2006
Адрес: about:robots
Возраст: 32
Сообщений: 3,825
По умолчанию

Сообщение от a2z Посмотреть сообщение
azik, этот вопрос очень сложен. Ставим последнюю версию и забываем про .NET Framework.
А я что-то слышал про то что v3 и v2 разные. Тоесть нужно инсталить все)
azik, поставь 2-ую потом 3-ию, потом 3,5 - и будет тебе счастье
SoaT вне форума Пол: Мужчина   Ответить с цитированием Вверх
Старый 01.05.2008, 21:43      #13
Esty
Пользователь
Пользователь Google Chrome
 
Аватар для Esty
 
Регистрация: 01.12.2006
Сообщений: 476
По умолчанию

У меня 2005-я студия решила, что 3.5 фреймворк в системе ей не нужен, и поставила 2-й для своих нужд.
__________________
Привет!
Esty вне форума   Ответить с цитированием Вверх
Старый 04.05.2008, 08:36      #14
vasil
Пользователь
 
Регистрация: 24.04.2008
Сообщений: 139
По умолчанию

Хочу установить фреймворк 3,5, а какой мне нужно 32бит или 64 бит, как это узнать
vasil вне форума   Ответить с цитированием Вверх
Старый 04.05.2008, 12:36      #15
ZMei
Пользователь
Пользователь Google Chrome
 
Аватар для ZMei
 
Регистрация: 16.08.2007
Адрес: Кондопога
Возраст: 30
Сообщений: 211
По умолчанию

Пробывал после переустановки винды установить Framework 3.5, он запросил Windows Installer 3.0, ни кто не знает где его взять? А то каталист центер ни как без фрамеворка не ставиться
__________________
.......
ZMei вне форума Пол: Мужчина   Ответить с цитированием Вверх
Старый 04.05.2008, 16:52      #16
Yagr
Заблокирован
 
Аватар для Yagr
 
Регистрация: 02.06.2006
Адрес: Город П.
Сообщений: 2,194
По умолчанию

Сообщение от ZMei Посмотреть сообщение
Пробывал после переустановки винды установить Framework 3.5, он запросил Windows Installer 3.0, ни кто не знает где его взять? А то каталист центер ни как без фрамеворка не ставиться
Может Windows Installer 3.1?
Есть здесь.
Скрытый текст
Вы должны войти под своим логином или зарегистрироваться и иметь 25 сообщение(ий)
Правила форума | Регистрация на форуме
Предупреждение: увидев этот блок скрытого текста, не стоит сразу бросаться набивать бессмысленные сообщения. Освойтесь на форуме, проникнитесь его атмосферой и пишите, если Вам действительно есть, что сказать. Если Модератор решит, что Вы набиваете сообщения, он удалит их все, а Вам выдаст либо предупреждение, либо сразу заблокирует Ваш аккаунт.

А вообще, "каталист центер" требует версию Framework 2.0, не факт что он будет работать на другой версии.
Yagr вне форума Пол: Мужчина   Ответить с цитированием Вверх
Благодарности: 1
ZMei (04.05.2008)
Старый 06.05.2008, 11:08      #17
Ringo
Местный
 
Аватар для Ringo
 
Регистрация: 08.12.2006
Сообщений: 2,870
По умолчанию

Сообщение от vasil Посмотреть сообщение
Хочу установить фреймворк 3,5, а какой мне нужно 32бит или 64 бит, как это узнать
что за ОС? если он 64бита, значит и фреймворк бери такой. Ежели у тебя ВинХР, то скорее 32бита, потому как 64бита не особо распрастранена...
__________________
Und wie du wieder aussiehst, Löcher in der Hose und ständig dieser Lärm...
Elektrische Gitarren und immer diese Texte...
Ringo вне форума   Ответить с цитированием Вверх
Старый 13.05.2008, 11:17      #18
vasil
Пользователь
 
Регистрация: 24.04.2008
Сообщений: 139
По умолчанию

Ringo, У меня стоит ВинХР, а как конкретно определить что нужно 32 бита или 64, где это можно посмотреть. Или если стоит ВинХР, то это всегда 32 битная
vasil вне форума   Ответить с цитированием Вверх
Старый 13.05.2008, 20:26      #19
a2z
Супер-Модератор
 
Аватар для a2z
 
Регистрация: 04.06.2006
Адрес: about:config ?
Возраст: 31
Сообщений: 10,370
По умолчанию

Сообщение от vasil Посмотреть сообщение
как конкретно определить что нужно 32 бита или 64, где это можно посмотреть.
vasil, устави CPU-Z и там будет указано поддерживает ли процессор наборы инструкций AMD64/EMT64 (64 бит)
__________________
× Если вы нашли ошибку в моём сообщении, выделите её мышкой и нажмите Alt-F4 ×
× Twitter, LastFm, SCC, What.cd, Tapochek.net ×
a2z вне форума Пол: Мужчина   Ответить с цитированием Вверх
Благодарности: 1
vasil (14.05.2008)
Старый 18.08.2008, 21:44      #20
dar
Chrome User
Пользователь Mozilla Firefox
Пользователь Google Chrome
 
Аватар для dar
 
Регистрация: 06.03.2008
Сообщений: 3,661
Сообщение

Скачал Microsoft.NET_Framework_3.5.21022.8 при установке пытается соединиться с каким-то сервером , потом проходит 5 попыток неудачно и идет установка и выдает ошибку .
Как это исправить !?
Перекачал снова и тоже самое . Ставили на другой комп ситуация идентична .
Пробовал ставить заплатку Windows Installer 3.1 - ошибка таже , не знаю , что делать ...
Пакет библиотек Microsoft.NET_Framework_3.5.21022.8 требуется для работы дров на ATI .
Может кто-нибудь посоветует другую версию , для работы ATI ???
dar вне форума Пол: Мужчина   Ответить с цитированием Вверх
Ответ

Метки
библиотеки, компоненты, microsoft


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход

Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Microsoft Visual C++ Redistributable Slava Драйверы и компоненты 22 02.05.2018 13:40
Microsoft Office* a2z Работа с текстом 298 17.11.2016 17:45
Вечная борьба или пираты 4ever a2z Программная - Windows 411 05.04.2013 17:09
1С и .NET/ Средства интеграции, Обзор средств интеграции Виктория88 Разработка приложений 1 26.10.2011 05:25
Windows Vista против Windows XP a2z Операционная система 196 21.06.2009 16:49


Обратная связь
Текущее время: 01:36. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot